toc-title-document: "Inhaltsverzeichnis"
toc-title-website: "Auf dieser Seite"

section-title-abstract: "Zusammenfassung"
section-title-appendices: "Anhang"
section-title-footnotes: "Fußnoten"
section-title-references: "Literatur"
section-title-reuse: "Wiederverwendung"
section-title-citation: "Zitat"

appendix-attribution-bibtex: "Mit BibTeX zitieren:"
appendix-attribution-cite-as: "Bitte zitieren Sie diese Arbeit als:"

title-block-author-single: "Autor:in"
title-block-author-plural: "Autor:innen"
title-block-affiliation-single: "Zugehörigkeit"
title-block-affiliation-plural: "Zugehörigkeiten"
title-block-published: "Veröffentlichungsdatum"
title-block-modified: "Geändert"

callout-tip-caption: "Tipp"
callout-note-caption: "Hinweis"
callout-warning-caption: "Warnung"
callout-important-caption: "Wichtig"
callout-caution-caption: "Vorsicht"

code-summary: "Code"

code-tools-menu-caption: "Code"
code-tools-show-all-code: "Gesamten Code zeigen"
code-tools-hide-all-code: "Gesamten Code verbergen"
code-tools-view-source: "Quellcode anzeigen"
code-tools-source-code: "Quellcode"

copy-button-tooltip: "In die Zwischenablage kopieren"
copy-button-tooltip-success: "Kopiert"

repo-action-links-edit: "Seite editieren"
repo-action-links-source: "Quellcode anzeigen"
repo-action-links-issue: "Problem melden"

search-no-results-text: "Keine Treffer"
search-matching-documents-text: "Treffer"
search-copy-link-title: "Link in die Suche kopieren"
search-hide-matches-text: "Zusätzliche Treffer verbergen"
search-more-match-text: "weitere Treffer in diesem Dokument"
search-more-matches-text: "weitere Treffer in diesem Dokument"
search-clear-button-title: "Zurücksetzen"
search-detached-cancel-button-title: "Abbrechen"
search-submit-button-title: "Abschicken"

crossref-fig-title: "Abbildung"
crossref-tbl-title: "Tabelle"
crossref-lst-title: "Listing"
crossref-thm-title: "Theorem"
crossref-lem-title: "Lemma"
crossref-cor-title: "Korollar"
crossref-prp-title: "Aussage"
crossref-cnj-title: "Annahme"
crossref-def-title: "Definition"
crossref-exm-title: "Beispiel"
crossref-exr-title: "Übungsaufgabe"
crossref-ch-prefix: "Kapitel"
crossref-apx-prefix: "Anhang"
crossref-sec-prefix: "Kapitel"
crossref-eq-prefix: "Gleichung"
crossref-lof-title: "Abbildungsverzeichnis"
crossref-lot-title: "Tabellenverzeichnis"
crossref-lol-title: "Listingverzeichnis"

environment-proof-title: "Beweis"
environment-remark-title: "Anmerkung"
environment-solution-title: "Lösung"

listing-page-order-by: "Sortieren nach"
listing-page-order-by-default: "Voreinstellung"
listing-page-order-by-date-asc: "Datum (aufsteigend)"
listing-page-order-by-date-desc: "Neueste"
listing-page-order-by-number-desc: "Absteigend"
listing-page-order-by-number-asc: "Aufsteigend"
listing-page-field-date: "Datum"
listing-page-field-title: "Titel"
listing-page-field-description: "Beschreibung"
listing-page-field-author: "Autor:in"
listing-page-field-filename: "Dateiname"
listing-page-field-filemodified: "Geändert"
listing-page-field-subtitle: "Untertitel"
listing-page-field-readingtime: "Lesezeit"
listing-page-field-categories: "Kategorien"
listing-page-minutes-compact: "{0} min"
listing-page-category-all: "alle"
listing-page-no-matches: "Keine Treffer"
